/*
Theme Name: philipp
Template: ascend_premium
Version: 1.0.0
*/

.footercredits a,
.footercredits p{
	font-size: 14px!important;
}



img.alignnone{
	margin: 0px 0px 0px 0px!important;
}
table caption {
	display:none;
}

.hrule_dots{
	margin-left: 0px!important;
        margin-right: 0px!important;
}

.kt-breadcrumb-container {
padding: 0px 0px 0px 0px;
text-transform: none;
font-size: 15px;
color: #e1001a;
}
.kt-breadcrumb-container a span {
color: #e1001a;
}

.footercredits p {
float: left;
padding: 5px 0px 0px 0px;
text-align: left;
}

.footernav  {
float: right;
text-align: right;
padding: 0px 0px 0px 0px;
margin-left: -10px;
font-size: 16px;
line-height: 23px;
}

.footerbase {
padding: 20px 0px 20px 0px;
}


/* Phone */

@media only screen and (max-width: 480px) {
img.alignleft,
img.alignright,
img.alignnone  {
width: 100%;
height: auto;
margin-bottom: 20px;
}

.footernav  {
display:none;
}

.footercredits p  {
padding-top: 30px;
text-align: center;
float: none;
}

}

